[Version]
MajorVersion=9
FirstVersion=1
SecondVersion=0
Version=4793

[Local]
UILanguage=2052
ContentEnabledLangs=1

[PlgpfVersion]
MajorVersion=1
FirstVersion=0
SecondVersion=1
Version=0
[DownloadAddress]
Address0=http://wu005.kuaikuai.cn/wpsupdate
[DownloadAddressDispalyName]
Address0=金山软件WPS Office 2005自动更新服务器(1)
[UpdateSvr]
DefaultAddress=http://update.wps.cn/updateserver/update
[SupportSvr]
Address=http://up.wps.kingsoft.com/newupdate/specialpatch
[NotifySvr]
DefaultAddress=http://notify.wps.cn/notifyserver/notify
[qing]
webofficeurl=https://qing.wps.cn
